#stw-header-eira {
  background: url('/app/public/images/czulogo.png') no-repeat !important;
	top: 0px;
	left: 20px;
	opacity: 1.0;
}
@media (min-width: 1200px) {
  #stw-header-eira {
    height: 85px;
    max-width: 350px;
  }
}
@media (max-device-width: 899px) {
  #stw-header-eira {
    height: 79px;
    max-width: 330px;
    opacity: 0.85;
  }
}
